
/*----------------------------------------
		import
----------------------------------------*/

@import url("/mar/manual/common/css/basestyle.css");


/* ↓ 企画毎のスタイルは、これより下に記述します。 ↓ */

div#index div.contents {
  margin-bottom: 10px;
  background-image: url(../img/index_main_img.jpg);
}

div#index div.contents div.headerArea {
  height: 320px;
}

div#index div.contents div.headerArea h1 {
  height: 227px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
}

div#index div.contents div.headerArea p {
  line-height: 1.5em;
  margin: 0 325px 0 38px;
  padding: 0;
  text-align: center;
}

div#index div.contents ol {
  list-style: none;
  width: 285px;
  margin-left: 52px;
}

div#index div.contents ol li {
  text-indent: -9999px;
}

div#index div.contents ol li a {
  display: block;
  width: 285px;
  height: 92px;
  background-color: transparent;
  background-position: left top;
  background-repeat: no-repeat;
}

div#index div.contents ol li#menu01 a {
  background-image: url(../img/index_menu01.jpg);
}

div#index div.contents ol li#menu02 a {
  background-image: url(../img/index_menu02.jpg);
}

div#index div.contents ol li#menu03 a {
  background-image: url(../img/index_menu03.jpg);
}

div#index div.contents ol li#menu04 a {
  background-image: url(../img/index_menu04.jpg);
}

div#index div.contents ol li#menu05 a {
  background-image: url(../img/index_menu05.jpg);
}

div#index div.contents ol li a:hover {
  background-position: 0 -92px;
}

div#index div.contents img {
  float: right;
}

/* .clearfix */

div#index div.contents ol:after {
  content: "";
	display: block;
	clear: both;
}

*+html body div#index div.contents ol {
  height: 1%;
}

*html body div#index div.contents ol {
  height: 1%;
}